<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <IconTemplate>
        <Name>plain_pulse_large</Name>
        <Size>
            <X>32</X>
            <Y>32</Y>
        </Size>
        <FontName></FontName>
        <FontColor>
            <R>255</R>
            <G>255</G>
            <B>255</B>
            <A>255</A>
        </FontColor>
        <IconSize>1</IconSize>
    </IconTemplate>


    <ListBoxTemplate>
        <Name>listbox_chant</Name>
        <LinePadding>-12</LinePadding>
        <CellPadding>1</CellPadding>
        <LabelLength>0</LabelLength>
        <ScrollbarTemplate>generic_vscroll</ScrollbarTemplate>
        <DrawScroll>false</DrawScroll>
        <ScrollbarTopOffset>0</ScrollbarTopOffset>
        <ScrollbarBottomOffset>0</ScrollbarBottomOffset>
        <ScrollbarRightOffset>0</ScrollbarRightOffset>
        <Sorting>false</Sorting>
        <BackgroundTemplate>none</BackgroundTemplate>
        <IconTemplate>plain_pulse_large</IconTemplate>
        <TextFont>
            <Name></Name>
            <ColorNormal>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorNormal>
            <ColorHighlit>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorHighlit>
            <ColorGreyed>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </ColorGreyed>
            <TextTopOffset>0</TextTopOffset>
            <TextBottomOffset>0</TextBottomOffset>
            <TextLeftOffset>0</TextLeftOffset>
            <TextRightOffset>0</TextRightOffset>
            <LineOffset>0</LineOffset>
        </TextFont>
            <IconSize>
                <X>32</X>
                <Y>32</Y>
            </IconSize>
    </ListBoxTemplate>


    <WindowTemplate>
        <Name>custom8_window</Name>
        <WindowId>Custom3_window</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>0</TitleWidth>
        <TitleHeight>0</TitleHeight>
        <Width>40</Width>
        <Height>40</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>40</MinWidth>
        <MinHeight>40</MinHeight>


        <FullResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>chat_entry</TemplateName>
            <Width>40</Width>
            <Height>40</Height>
        </FullResizeImageDef>


        <ListBoxDef>
            <ControlId>2000</ControlId>
            <Position>
                <X>3</X>
                <Y>16</Y>
            </Position>
            <Alignment>
            </Alignment>
            <Width>40</Width>
            <Height>24</Height>
            <TemplateName>listbox_chant</TemplateName>
            <AdapterName>conc_list</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>


    </WindowTemplate>


</Root_Element>
